<StarMapObject.PrivateMiningPoint_Stanton1_L4_005 __id="88dd13bd-1b73-4ccc-98cf-6acefdd72f9f" __path="libs/foundry/records/starmap/pu/system/stanton/stanton1/miningclaim/privateminingpoint_stanton1_l4_005.xml" __type="StarMapObject" affiliation="00000000-0000-0000-0000-000000000000" callout1="@LOC_UNINITIALIZED" callout2="@LOC_UNINITIALIZED" callout3="@LOC_UNINITIALIZED" description="@MiningClaims_Desc_001" hideInStarmap="0" isScannable="0" jurisdiction="00000000-0000-0000-0000-000000000000" locationHierarchyTag="00000000-0000-0000-0000-000000000000" locationImagePath="" locationMedicalImagePath="" minimumDisplaySize="0.0" name="@MiningClaim_S1L4_005" navIcon="Default" onlyShowWhenParentSelected="1" overrideRotationSpeed="0" overrideRotationSpeedValue="0.0" parent="d78e212d-934d-45a7-b4a7-15605742625d" radarProperties="None" respawnLocationType="None" showOrbitLine="0" size="20000.0" starMapGeomPath="objects/ui/starmap/stations/smap_asteroid_cluster_a.cgf" starMapMaterialPath="materials/ui/radar/starmap_objecthologram.mtl" starMapShapePath="UI/Textures/Vector/General/MarkerIcons/ui_icon_general_01.svg" type="e60452a5-b85c-4ab1-97e7-9cefb466f87b">
  <assetManagerLocationParams __type="StarMapAssetManagerLocationParams" previewIconPath="" previewImagePath="" />
  <asteroidRings />
  <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <locationParams __type="StarMapObjectLocationParams" excludeFromLevelLoad="0" exposeForPlayerCreatedMissions="0" setEntityLocationOnEnter="0" />
  <quantumTravelData __type="StarMapQuantumTravelDataParams" adoptionRadius="0.0" arrivalPointDetectionOffset="10000.0" arrivalRadius="25000.0" obstructionRadius="0.0" subPointRadiusMultiplier="1.5" />
</StarMapObject.PrivateMiningPoint_Stanton1_L4_005>